table {
    width: 100%;
    max-width: 800px;
}

th, td {
    padding: 1rem;
    text-align: center;
    font-weight: bold !important;
}

.left {
    text-align: left;
}

.button {
    border: none;
    position: relative;
    color: rgba(255,255,255,1);
    text-decoration: none;
    font-weight: 700;
    font-size: 1.5em;
    display: block;
    padding: 4px;
    margin: 10px auto;
    min-width: 60px;
    text-align: center;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}
.shadow{
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
}
    .button:active {
        position: relative;
        top: 6px;
    }

.button-blue {
    background-color: rgba(118,167,250,1);
    -webkit-box-shadow: 0px 9px 0px rgba(66,133,244,1);
    -moz-box-shadow: 0px 9px 0px rgba(66,133,244,1);
    box-shadow: 0px 9px 0px rgba(66,133,244,1);
}

    .button-blue:active {
        -webkit-box-shadow: 0px 3px 0px rgba(66,133,244,1);
        -moz-box-shadow: 0px 3px 0px rgba(66,133,244,1);
        box-shadow: 0px 3px 0px rgba(66,133,244,1);
    }

    .button-blue:hover {
        background: rgba(160,195,255,1);
    }